@import url(https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,latin-ext);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

.mteHeroSlider {
	position: relative;
	width: 759px;
	height: 360px;
	overflow: hidden;
}

.mteHeroSlider .mteHeroSlide {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.mteHeroSlider .mteHeroSlide a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.mteHeroSlider .mteHeroSlide.n1 {
	width: 249px;
	height: 360px;
	border-right: 6px solid #fff;
	z-index: 5;
}

.mteHeroSlider .mteHeroSlide.n2 {
	left: auto;
	right: 0;
	top: auto;
	bottom: 0;
	width: 249px;
	height: 177px;
	z-index: 3;
	border-left: 6px solid #fff;
	border-top: 6px solid #fff;
}

.mteHeroSlider .mteHeroSlide.n2 img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.mteHeroSlider .mteHeroSlide.n3 {
	left: auto;
	right: 0px;
	width: 249px;
	height: 177px;
	border-bottom: 6px solid #fff;
	border-left: 6px solid #fff;
	z-index: 2;
}

.mteHeroSlider .mteHeroSlide.n3 img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.mteHeroSlider .mteHeroSlide.n4 {
	left: 249px;
	width: 249px;
	height: 177px;
	z-index: 1;
	border-right: 6px solid #fff;
	border-left: 6px solid #fff;
	border-bottom: 6px solid #fff;
}

.mteHeroSlider .mteHeroSlide.n5 {
	top: 177px;
	left: auto;
	left: 249px;
	width: 249px;
	border-right: 6px solid #fff;
	border-left: 6px solid #fff;
	border-top: 6px solid #fff;
	height: 177px;
	z-index: 4;
}

.staticColumn {
	width: 192px;
	height: 332px;
	padding: 0; /* Remove for live */
	float: left;
	position: relative;
	border-left: 0px solid #e1dcd8; /* Remove for live */
	font-family: 'Roboto', sans-serif !important;
}

.columnFullImg {
	padding: 0 0 0 9px;
	width: 171px;
	margin-left: 1px;
}

.bgColumnBlueJeansLight { background: #5D9CEC !important; }
.bgColumnBlueJeansDark { background: #4A89DC !important; }
.bgColumnAquaLight { background: #4FC1E9 !important; }
.bgColumnAquaDark { background: #3BAFDA !important; }
.bgColumnMintLight { background: #48CFAD !important; }
.bgColumnMintDark { background: #37BC9B !important; }
.bgColumnGrassLight { background: #A0D468 !important; }
.bgColumnGrassDark { background: #8CC152 !important; }
.bgColumnSunflowerLight { background: #FFCE54 !important; }
.bgColumnSunflowerDark { background: #F6BB42 !important; }
.bgColumnBittersweetLight { background: #FC6E51 !important; }
.bgColumnBittersweetDark { background: #E9573F !important; }
.bgColumnGrapefruitLight { background: #ED5565 !important; }
.bgColumnGrapefruitDark { background: #DA4453 !important; }
.bgColumnLavenderLight { background: #AC92EC !important; }
.bgColumnLavenderDark { background: #967ADC !important; }
.bgColumnPinkRoseLight { background: #EC87C0 !important; }
.bgColumnPinkRoseDark { background: #D770AD !important; }
.bgColumnLightGrayLight { background: #F5F7FA !important; }
.bgColumnLightGrayDark { background: #E6E9ED !important; }
.bgColumnMediumGrayLight { background: #CCD1D9 !important; }
.bgColumnMediumGrayDark { background: #AAB2BD !important; }
.bgColumnDarkGrayLight { background: #656D78 !important; }
.bgColumnDarkGrayDark { background: #434A54 !important; }


.staticColumn h2 {
	position: relative !important;
	z-index: 3 !important;
	color: #32302E !important;
	margin: 0 !important;
	padding: 9px 0 0 0 !important;
	font: 12px 'Roboto', sans-serif !important;
	font-weight: normal !important;
	line-height: 14px !important;
	padding-left: 0px !important;
}

.staticColumn .columnMedium {
	color: #e31937;
	font-size: 18px !important;
	line-height: 18px !important;
	font-weight: 700;
	font-family: 'Roboto', sans-serif !important;
}

.staticColumn .columnBig {
	color: #e31937;
	font-size: 38px !important;
	font-weight: 700;
	line-height: 46px !important;
	font-family: 'Roboto', sans-serif !important;
}

.staticColumn .columnBig sup {
	font-size: 22px;
	line-height: 24px;
}

.staticColumn .columnMedium sup {
	font-size: 18px;
	line-height: 18px;
	vertical-align: baseline;
}

.staticColumn .columnBlueJeansLight .columnMedium, .staticColumn .columnBlueJeansLight .columnBig { color: #5D9CEC !important; }
.staticColumn .columnBlueJeansDark .columnMedium, .staticColumn .columnBlueJeansDark .columnBig { color: #4A89DC !important; }
.staticColumn .columnAquaLight .columnMedium, .staticColumn .columnAquaLight .columnBig { color: #4FC1E9 !important; }
.staticColumn .columnAquaDark .columnMedium, .staticColumn .columnAquaDark .columnBig { color: #3BAFDA !important; }
.staticColumn .columnMintLight .columnMedium, .staticColumn .columnMintLight .columnBig { color: #48CFAD !important; }
.staticColumn .columnMintDark .columnMedium, .staticColumn .columnMintDark .columnBig { color: #37BC9B !important; }
.staticColumn .columnGrassLight .columnMedium, .staticColumn .columnGrassLight .columnBig { color: #A0D468 !important; }
.staticColumn .columnGrassDark .columnMedium, .staticColumn .columnGrassDark .columnBig { color: #8CC152 !important; }
.staticColumn .columnSunflowerLight .columnMedium, .staticColumn .columnSunflowerLight .columnBig { color: #FFCE54 !important; }
.staticColumn .columnSunflowerDark .columnMedium, .staticColumn .columnSunflowerDark .columnBig { color: #F6BB42 !important; }
.staticColumn .columnBittersweetLight .columnMedium, .staticColumn .columnBittersweetLight .columnBig { color: #FC6E51 !important; }
.staticColumn .columnBittersweetDark .columnMedium, .staticColumn .columnBittersweetDark .columnBig { color: #E9573F !important; }
.staticColumn .columnGrapefruitLight .columnMedium, .staticColumn .columnGrapefruitLight .columnBig { color: #ED5565 !important; }
.staticColumn .columnGrapefruitDark .columnMedium, .staticColumn .columnGrapefruitDark .columnBig { color: #DA4453 !important; }
.staticColumn .columnLavenderLight .columnMedium, .staticColumn .columnLavenderLight .columnBig { color: #AC92EC !important; }
.staticColumn .columnLavenderDark .columnMedium, .staticColumn .columnLavenderDark .columnBig { color: #967ADC !important; }
.staticColumn .columnPinkRoseLight .columnMedium, .staticColumn .columnPinkRoseLight .columnBig { color: #EC87C0 !important; }
.staticColumn .columnPinkRoseDark .columnMedium, .staticColumn .columnPinkRoseDark .columnBig { color: #D770AD !important; }
.staticColumn .columnLightGrayLight .columnMedium, .staticColumn .columnLightGrayLight .columnBig { color: #F5F7FA !important; }
.staticColumn .columnLightGrayDark .columnMedium, .staticColumn .columnLightGrayDark .columnBig { color: #E6E9ED !important; }
.staticColumn .columnMediumGrayLight .columnMedium, .staticColumn .columnMediumGrayLight .columnBig { color: #CCD1D9 !important; }
.staticColumn .columnMediumGrayDark .columnMedium, .staticColumn .columnMediumGrayDark .columnBig { color: #AAB2BD !important; }
.staticColumn .columnDarkGrayLight .columnMedium, .staticColumn .columnDarkGrayLight .columnBig { color: #656D78 !important; }
.staticColumn .columnDarkGrayDark .columnMedium, .staticColumn .columnDarkGrayDark .columnBig { color: #434A54 !important; }

.staticColumn .columnVikingRed .columnMedium, .staticColumn .columnVikingRed .columnBig { color: #E31937 !important; }

.staticColumn .columnWhite, .staticColumn .columnWhite .columnMedium, .staticColumn .columnWhite .columnBig { color: #fff !important; }

.vkg_ad_tiles.last {
	padding-left: 0 !important;
	padding: 0px !important;
	border-left: none !important;
}

.vkg_ad_tiles {
	padding: 0px !important;
}


.staticColumn a, .columnAd a {
	border: 0px solid #fff;
	text-decoration: none;
}

.staticColumn a img {
	border: 0px solid #fff;
	position: absolute;
	bottom: 0;
	left: 0px; /*CHANGE TO 0 FOR LIVE*/
	z-index: 1;
}

.adFullImg a img {
	left: 0px;
}

.staticColumn.columnFullImg  h2  {
	padding-left: 0px !important;
}

.staticColumn .columnBtn {
	background: #0099ff;
	color: #fff;
	display: block;
	position: absolute;
	bottom: 8px;
	right: 12px;
	border-radius: 4px;
	padding: 6px 3px 3px 9px;
	font-size: 14px;
	line-height: 14px;
	z-index: 3;
	border-bottom: 2px inset #0080e6;
}

.columnFullImg .columnBtn {
	right: 10px;
}

.columnFullImg, .staticColumn1 {
	border-left: 0px solid #fff
}

.staticColumn1 {
	padding-left: 0px;
}

.bgColumnBlue.columnFullImg .columnBtn {
	background: #fff;
	color: #0099ff;
	border-bottom: 0px solid #fff;
}

.columnAd {
	position: relative;
	background: #e1e1e1;
	width: 180px;
	height: 86px;
	overflow: hidden;
	margin-bottom: 5px;
	font-family: 'Roboto', sans-serif !important;
}

.columnAdBigMargin {
	margin-bottom: 6px;
}

.columnAdLast {
	margin-bottom: 0px;
}

.columnAd a {
	display: block;
	padding: 0px;
	width: 180px;
	height: 86px;
	display: block;
	overflow: hidden;
}

.columnAd img {
	border: 0px solid #fff;
}

#bottomPromo {
	margin-top: 13px !important;
}

.stBLg { background-color: #ece8e2; width: 930px; margin: 0px 0px 0px 1px; height: 40px; } .stBLg ul { margin: 0px; padding: 0px; list-style-type: none; } .stBLg ul li { float: left; margin: 0px; padding: 0px; list-style-type: none; } .stBLg ul li a { display: block; text-indent: -200px; height: 40px; overflow: hidden; text-decoration: none; border: 0px solid #fff; background: url('https://www.viking.es/speciallinks/de/vkg/images/logos_de-homepage.jpg') top left no-repeat; } .stBLg ul li.appleLogo a { width: 95px; } .stBLg ul li.avmLogo a { width: 75px; background-position: -95px; } .stBLg ul li.brotherLogo a { width: 108px; background-position: -170px; } .stBLg ul li.canonLogo a { width: 118px; background-position: -278px; } .stBLg ul li.dymoLogo a { width: 104px; background-position: -396px; } .stBLg ul li.epsonLogo a { width: 102px; background-position: -500px; } .stBLg ul li.hpLogo a { width: 57px; background-position: -602px; } .stBLg ul li.odLogo a { width: 95px; background-position: -659px; } .stBLg ul li.postitLogo a { width: 81px; background-position: -750px; } .stBLg ul li.samsungLogo a { width: 95px; background-position: -837px; } .de .topMarketLinks { width: 930px !important; padding: 10px 11px !important; height: 40px !important; } .de #topBrands .stBLg a { margin-right: 0px !important; }